import { jsx } from "react/jsx-runtime";
import { TokenPAC as TokenPAC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPAC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PAC", "data-name": "TokenPAC", ...props, children: /* @__PURE__ */ jsx(TokenPAC$1, { variant }) });
  }
);
TokenPAC.displayName = "TokenPAC";
Object.assign(TokenPAC, { isGdsIcon: true });
export {
  TokenPAC
};
